/* $Id$ */

#navigateBox ul, #navigateBoxOut ul{
	padding-left: 20px;
	margin: 0px;
	list-style-image: url(../images/greySquare.gif);
	font-size: 80%;
}

*html #navigateBox ul, #navigateBoxOut ul{
    font-size: 75%;
}

#navigateBox ul li, #navigateBoxOut ul li{
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 7px;
}


#navigateBox, #navigateBoxOut{
	margin-top: 10px;
	margin-right: 5px;
	text-align: left;
	color: black;

}


#navigateBox img, #navigateBoxOut img{
	border: none;
	
}

#navigationTitle{
	text-align: left;
	padding-left:10px;
	color: #004A63;

	font-weight: bold;
}


#navigateBox a, #navigateBoxOut a {
	text-align: left;
	color: black;
	text-decoration: none;
}

#navigateBoxOut a{

	
}

* html #navigateBox a, * html #navigateBoxOut a {
	padding-top: 2px;
	padding-bottom: 2px;
}

#navigateBox a:hover, #navigateBoxOut a:hover {
		text-decoration: none;
		color: black;
}

#navDiv{
	font-weight: normal;
	display: none;
}

#navDiv div {
	margin-left: 1em;
}

#navDiv span{
	display:none;
	padding: 0px;
	margin: 0px;
}

#navigateBox a:hover, #navigateBoxOut a:hover{
	text-decoration: underline;
}

.NavWrap{
    font-size: 80%;
	text-indent: -14px;
	margin-left: 14px;
}

/*------- searchbox --------*/

#searchImages{
	position: relative;
	left: 5px;
}	

#quickSearch{
	border-right: 1px solid #034E61;
	border-bottom: 1px solid #034E61;
	background-color: #CDDFE3;
	margin: 2px;
	margin-top: 10px;

	padding: 2px;
	color: black;
	height: 65px;
}

* html #quickSearch{

}

#quickSearch form{
	padding: 0px;
	margin: 0px;
}
	
#searchImageTitle{
	font-size: 80%;
	padding: 4px 0px;
}

#wordSearch{
	vertical-align: middle;
	width: 120px;
	font-size: 11px;
}

* html #wordSearch{
	width: 120px;
}

#quickSearch form input.goButton {
	position: relative;
	left: 110px;
	background-color: white;
	font-family: verdana, sans-serif;
	border: black 1px solid;
	font-size: 10px;
	color: #034E61;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-top:3px;
	margin-bottom: 3px;
} 

* html #quickSearch form input.goButton {
	position: relative;
	left: 110px;
	border: 1px solid black;
}

